[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[PATCH] Add minimum version check to mailer.py

From: C. Michael Pilato <cmpilato_at_collab.net>
Date: 2006-10-18 09:45:57 CEST

Here's a quicky take on what I was thinking in terms of making mailer.py
verify that it is being used with a new enough version of the Subversion
 Python bindings. It's basically the same kind of thing I put into ViewVC.

Thoughts?

-- 
C. Michael Pilato <cmpilato@collab.net>
CollabNet   <>   www.collab.net   <>   Distributed Development On Demand

Received on Wed Oct 18 09:46:15 2006

This is an archived mail posted to the Subversion Dev mailing list.